@charset "utf-8";
/* Tooltip */

.toolTipIcon {
	float: left;
	background: #007ac7;
	display: block;
	position: relative;
	margin-left: 8px;
	font-size: 15px;
	border-radius: 15px;
	color: #f6f6f6;
	height: 20px;
}
.toolTipIcon:hover {
	background-color: #41B0EE;
	color: #fff;
}
.toolTipIcon:before {
	position: relative;
	left: 0px;
	content: "\e00f";
	font: 20px/1 "sebicons";
}
.toolTip {
	visibility: hidden;
	width: 280px;
	color: #F6F6F6;
	background-color: #333333;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 25px;
	left: 3px;
	margin-left: -140px;
	font-size: 16px;
	font-weight: initial;
}
.toolTip::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -3px;
	border-width: 5px;
	border-style: solid;
	border-color: #333333 transparent transparent transparent;
}
.toolTipIcon:hover .toolTip {
	visibility: visible;
}